Subject: Re: bug#23386: bug#36835: 27.0.50; Segmentation fault on Cairo build (ftcrfont_glyph_extents at ftcrfont.c:77)

From: Eli Zaretskii <[email-masked]>
Date: Fri, 02 Aug 2019 12:27:08 +0300

> From: Štěpán Němec
>  <[email-masked]>
> Date: Tue, 30 Jul 2019 09:24:33 +0200
> Cc: [email-masked], [email-masked]
> 
> > The .emacs.desktop file contains (font-backend xft x).  This triggers
> > Bug#23386 (Segfault when messing with font-backend) on the cairo build.
> 
> Thank you. I guess I could have searched more, longer and/or better than
> I did to find the other reports, but given how long this has been an
> issue, could this please be mentioned in etc/PROBLEMS?

We don't normally describe our bugs in PROBLEMS, but since this bug is
unlikely to be solved soon, and since this is a startup-time crash, I
did add this particular manifestation of the bug to PROBLEMS.

Thanks.